/*
Theme Name:   phzh2016
Theme URI:    http://blog.phzh.ch/ilias
Description:  PHZH Twenty Fifteen Child Theme
Author:       Mattia Turra
Author URI:   http://phzh.ch
Template:     twentyfifteen
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, left-sidebar, responsive-layout, accessibility-ready
Text Domain:  phzh2016
*/
@font-face{
    font-family: MarkWeb;
    src: url('//api.phzh.ch/styles/fonts/MarkWeb-Light.woff') format('woff');
    font-weight: 300;
}
@font-face{
	font-family: "MarkWeb";
	src: url("//api.phzh.ch/styles/fonts/MarkWeb.woff") format('woff');
	font-weight: 400;
}

@font-face {
	font-family: "MarkWeb";
	src: url("//api.phzh.ch/styles/fonts/MarkWeb-Book.woff") format('woff');
	font-weight: 500;
}

@font-face {
	font-family: "MarkWeb";
	src: url("//api.phzh.ch/styles/fonts/MarkWeb-Medium.woff") format('woff');
	font-weight: 600;
}

@font-face {
	font-family: "MarkWeb";
	src: url("//api.phzh.ch/styles/fonts/MarkWeb-Bold.woff") format('woff');
	font-weight: 700;
}
body{
	background-color: #FFF;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	font-family: MarkWeb;
	color: #000;
}
body, button, input, select, textarea{
	font-family: MarkWeb;
	background-color: #fff;
}
body:before{
	box-shadow: none;
}
img {
	max-width: 95%;
}
.page-header
{
	margin-left: 0;
}
/*Linke Spalte*/
input{
	background-color: #fff;
}
input:focus, textarea:focus{
	border: 2px #ccc solid;
}
ul.xoxo.blogroll{
	font-size: 13px;
	font-size: 1.3rem;
}
/*Header*/
.site-header{
	margin: 50px 0 50px;
}
.site-title{
	background-image: url(images/phzh_logo_sponsoring.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
	height: 103px;
}

.site-title a{
	display: block;
	height: 100%;
	position: relative;
	top: 195%;
	color: #26bac7;
	font-size: 1.5rem;
}
.site-footer{
	margin: 0 0 0 29.2941%;
}
/*Site Description*/
p.site-description{
	color: #26bac7;
    margin-top: 8.3em;
	font-size: 14px;
	font-size: 1.4rem;
}
/*Widgets*/
.widget-area {
    margin: 9.09090% auto;
}
.widget-title{
	margin: 0;
	color: #000;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-transform: none;
	font-family: MarkWeb;
	letter-spacing: normal;
}
.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li{
	border-top-width: 0px;
}
.widget_archive li:first-child, .widget_categories li:first-child, .widget_links li:first-child, .widget_meta li:first-child, .widget_nav_menu li:first-child, .widget_pages li:first-child, .widget_recent_comments li:first-child, .widget_recent_entries li:first-child,.widget_categories li {
    border-top: 0;
	padding-bottom: 0;
}
.widget_archive li:last-child, .widget_categories li:last-child, .widget_links li:last-child, .widget_meta li:last-child, .widget_nav_menu li:last-child, .widget_pages li:last-child, .widget_recent_comments li:last-child, .widget_recent_entries li:last-child,.widget_categories li {
    padding-top: 0;
}
.widget{
    margin: 0 0 12%;
    padding: 0px 20%;
}
/*Navigation*/
li.menu-item a {
    padding: 0;
}
.main-navigation{
	margin: 0 20% 1%;
}
.main-navigation li,.main-navigation ul{
	border-style: none;
}
#menu-navigation>li {
	margin-bottom: 10px;
}
.dropdown-toggle{
	top: -6px;
}
/*Social Media*/
.social-navigation {
    margin: 50px 20% 0;
}
ul#menu-social-media li {
    width: 15.5%;
}
.social-navigation a:before{
	font-size: 20px;
}
/*Search*/
input[type="search"]{
	width: 155px;
	line-height: 1;
}
.search-field{
	border: 2px #ccc solid;
	width: 155px;
}
.search-field :Active,.search-field :focus{
	border: 2px #ccc solid;
	background-color: #FFF;
}
/*Kategorien*/
li.cat-item a {
	color: #fff;
	font-size: 12px;
	border-radius: 28px;
	border-style: none;
	padding: 1px 6px 0px 6px;
	max-height: 28px;
	margin-top: 2px;
	background-color: #000;
	display: inline-block;
    line-height: 1.4;
}
li.cat-item {
	display: inline-block;
}
/*Content*/
.sticky-post{
	display: none;
}
.site-main {
    padding: 8.3333% 0;
    padding-top: 0;
	width: 90%;
}
.page-title{
	font-family: markweb;
}
/*Entry*/
.more-link{
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
}
.hentry.has-post-thumbnail {
    padding-top: 50px;
}
.post-thumbnail{
	margin-bottom: 50px;
}
.post-thumbnail img{
	min-width: 95%;
}
.entry-header {
    padding: 0 3%;
}
.entry-title, .format-aside .entry-title, .format-image .entry-title, .format-video .entry-title, .format-quote .entry-title, .format-gallery .entry-title, .format-status .entry-title, .format-link .entry-title, .format-audio .entry-title, .format-chat .entry-title
{
	font-size: 48px;
	font-size: 4.8rem;    
	margin-bottom: 50px;
	font-weight: 400;
}
.entry-content, .entry-summary {
    padding: 0 3% 50px;
}
.entry-content ol, .entry-content ul {
    margin-left: 3%;
}
blockquote p {
	margin-bottom: 1em;
}
.cat-links a,.cat-links a:hover  {
    background-color: #000;
    display: inline-block;
    border-radius: 28px;
    border-style: none;
    padding: 1px 6px 0px 6px;
    max-height: 28px;
    margin-top: 2px;
    font-size: 12px;
    font-size: 1.2rem !important;
	color: #FFF !important;
	line-height: 1.4;
}
.cat-links::before {
    content: none;
}
.entry-footer{
	font-family: MarkWeb;
	color: #000;
	padding-left: 3%;
}
.entry-footer a{
	color: #000;
	font-size: 13px;
}
.entry-footer a:hover, .entry-footer a:focus{
	color: #000;
}
.cat-links a:hover,.cat-links a:focus,.cat-links a:focus{
	color: #FFF;
	padding: 1px 6px 0px 6px;
}
.hentry,.entry-footer, .comments-area, .post-navigation {
	background: #fafafa;
	margin-left: 0;
    margin-right: 16.666%;
}
.entry-content h1{
	font-size: 48px;
    font-size: 4.8rem;
	font-weight: 400;
}
.entry-content h2{
	font-size: 24px;
    font-size: 2.4rem;
}
.entry-content h3{
	font-size: 18px;
    font-size: 1.8rem;
	font-weight: bold;
	margin-top: 0;
}
.entry-content h4{
	font-weight: normal;
	margin-bottom: 20px;
	font-size: 12px;
	font-size: 1.2rem;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.entry-content h5,.entry-content h6{
	font-weight: bold;
	font-size: 12px;
	font-size: 1.2rem;
	text-transform: none;
}
/*Footer*/
.post-navigation .meta-nav
{
	text-transform: none;
	color: #000;
}
footer#colophon {
    display: none;
}
/*Comments*/
.comments-title, .comment-reply-title, .comment-form label, input[type="submit"],.post-navigation .post-title,.post-navigation .meta-nav {
    font-family: MarkWeb;
}
.comment-metadata a:hover, .comment-metadata a:focus, .pingback .edit-link a:hover, .pingback .edit-link a:focus{
	color: #000;
}
.comment-metadata a, .pingback .edit-link a {
    color: #000;
    color: rgba(0, 0, 0, 1);
}
.comment-form  input[type = "submit"]{
    height: 42px;
    font-size: 16px;
    color: #fff;
    text-transform: none;
    vertical-align: middle;
    background-color: #000;
    border: none;
    border-radius: 0;
	font-weight: normal;
	width: auto;
}
.comment-form label, .author-heading{
	text-transform: none;
	color: #000;
}
/*Media Queries*/
/*Mobile*/
@media screen and (max-width: 38.75em) {
	.site-main, .hentry, .entry-footer, .comments-area, .post-navigation {
		margin: 0;
		width: 100%;
		margin-top: 7.6923%;
	}
	.sticky,.site-header{
		margin: 0;
	}
	.secondary{
		padding: 0px 3.6923%;
	}
	.site-title{
		background-size: 188px auto;
	}
	.site-title a{
		top: 100%;
		height: 50%;
		left: 5px;
	}
	h2.entry-title
	{
		font-size: 3.5rem;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-o-hyphens: auto;
		hyphens: auto; 
		word-break: break-all;
	}
}
/*Tablet*/
@media screen and (min-width: 38.76em) and (max-width: 59.6875em) {
	.site-main, .hentry, .entry-footer, .comments-area, .post-navigation {
		margin: 0 auto;
	}
	.comments-area, .post-navigation{
		margin-top: 7.6923%;
	}
	.site-title{
		background-size: 250px auto;
	}
}
/* Full */
@media screen and (min-width: 59.6875em)
{
	.hentry:first-child
	{
	padding-top:50px;
	}
}
